## i2c-tools 3.0.2-1maemo1

=== debian/changelog ===
i2c-tools (3.0.2-1maemo1) fremantle; urgency=low

  * Initial release

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Thu,  3 Jun 2010 13:39:04 +0300
