=== debian/control ===
Source: i2c-tools
Section: tools
Priority: extra
Maintainer: Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: i2c-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: I2C tools for linux
 WARNING!
 Using i2cset and i2ctools may cause serious permanent HARDWARE damage to the device, use it with caution and ONLY if you know what you're doing.
 The developers and the maintainers are NOT responsible for any damage done.
 You have been warned.
 This package contains an heterogeneous set of I2C tools for Linux. These tools
 were originally part of the lm-sensors package but were finally split into
 their own package for convenience.
 .
 CONTENTS
 --------
 .
 The various tools included in this package are grouped by category, each
 category has its own sub-directory:
 .
 * eeprom
   Perl scripts for decoding different types of EEPROMs (SPD, EDID...) These
   scripts rely on the "eeprom" kernel driver. They are installed by default.
 .
 * eepromer
   Tools for writing to EEPROMs. These tools rely on the "i2c-dev" kernel
   driver. They are not installed by default.
 .
 * include
   C/C++ header files for I2C and SMBus access over i2c-dev. Installed by
   default.
 .
 * py-smbus
   Python wrapper for SMBus access over i2c-dev. Not installed by default.
 .
 * stub
   A helper script to use with the i2c-stub kernel driver. Installed by
   default.
 .
 * tools
   I2C device detection and register dump tools. These tools rely on the
   "i2c-dev" kernel driver. They are installed by default.
 .
