## i2c-tools 3.0.2-1maemo2

=== debian/changelog ===
i2c-tools (3.0.2-1maemo2) fremantle; urgency=low

  * Using /usr/sbin instead of /usr/local/sbin

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Sun,  26 Sep 2010 22:41:35 +0200
