=== debian/rules ===
--- 
+++ 
@@ -75,7 +75,7 @@
 	# Add here commands to install the arch part of the package into 
 	# debian/tmp.
 	$(MAKE) DESTDIR=$(CURDIR)/debian/i2c-tools install
-	mv $(CURDIR)/debian/i2c-tools/usr/local/share/man $(CURDIR)/debian/i2c-tools/opt/
+#	mv $(CURDIR)/debian/i2c-tools/usr/local/share/man $(CURDIR)/debian/i2c-tools/opt/
 
 	dh_install -s
 # Must not depend on anything. This is to be called by
