## i2c-tools 3.0.2-1maemo3

=== Makefile ===
--- 
+++ 
@@ -5,10 +5,10 @@
 # Licensed under the GNU General Public License.
 
 DESTDIR	=
-prefix	= /usr/local
+prefix	= /usr
 bindir	= $(prefix)/bin
 sbindir	= $(prefix)/sbin
-mandir	= $(prefix)/share/man
+mandir	= /opt/man
 man8dir	= $(mandir)/man8
 incdir	= $(prefix)/include
 
@@ -33,4 +33,5 @@
 
 include eeprom/Module.mk
 include include/Module.mk
+include stub/Module.mk
 include tools/Module.mk
