=== debian/changelog ===
i2c-tools (3.0.2-1maemo3) fremantle; urgency=low

  * Move header files into separate package (i2c-dev)

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Mon, 22 Nov 2010 16:34:53 +0200
