=== debian/control ===
--- 
+++ 
@@ -31,10 +31,6 @@
    Tools for writing to EEPROMs. These tools rely on the "i2c-dev" kernel
    driver. They are not installed by default.
  .
- * include
-   C/C++ header files for I2C and SMBus access over i2c-dev. Installed by
-   default.
- .
  * py-smbus
    Python wrapper for SMBus access over i2c-dev. Not installed by default.
  .
@@ -46,3 +42,8 @@
    I2C device detection and register dump tools. These tools rely on the
    "i2c-dev" kernel driver. They are installed by default.
  .
+
+Package: i2c-dev
+Architecture: any
+Description: i2c-dev header files.
+ C/C++ header files for I2C and SMBus access over i2c-dev.
