=== debian/rules ===
--- 
+++ 
@@ -75,7 +75,7 @@
 	# Add here commands to install the arch part of the package into 
 	# debian/tmp.
 	$(MAKE) DESTDIR=$(CURDIR)/debian/i2c-tools install
-#	mv $(CURDIR)/debian/i2c-tools/usr/local/share/man $(CURDIR)/debian/i2c-tools/opt/
+	mv debian/i2c-tools/usr/include debian/i2c-dev/usr/include
 
 	dh_install -s
 # Must not depend on anything. This is to be called by
