## i2c-tools 3.0.3

=== debian/changelog ===
i2c-tools (3.0.3-5) unstable; urgency=low

  * Switch to dh_python2:
    - Build-depends on python-all-dev (>= 2.6.6-3~).
    - Drop build-depends on python-support.
    - Remove XB-Python-Version field.
    - Call dh_python2 instead of dh_pysupport.
    - Replace debian/pyversion by X-Python-Version.
  * Add build-arch and build-indep targets.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 27 Jun 2011 23:42:49 +0200

i2c-tools (3.0.3-4) unstable; urgency=low

  * Don't try to change the i2c devices permissions if MAKEDEV doesn't 
    create them. (Closes: #622156).

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 10 Apr 2011 19:19:15 +0200

i2c-tools (3.0.3-3) unstable; urgency=low

  * Fix inverted logic in postinst. (Closes: #621898). 

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 10 Apr 2011 10:47:39 +0200

i2c-tools (3.0.3-2) unstable; urgency=low

  * Fix a typo in i2cset manpage. (Closes: #602368).
  * Don't try to detect udev before creating a device, it's already done
    by MAKEDEV. (Closes: #620785).
  * Bump standard versions to 3.9.2 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 09 Apr 2011 14:25:18 +0200

i2c-tools (3.0.3-1) unstable; urgency=low

  * New upstream version. 
  * Bump standard versions to 3.9.1 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 06 Feb 2011 15:44:11 +0100

i2c-tools (3.0.2-5) unstable; urgency=low

  * Add depends on adduser to i2ctools. (Closes: #608835). 

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 03 Jan 2011 23:22:26 +0100

i2c-tools (3.0.2-4) unstable; urgency=low

  * Add ${misc:Depends} to all binaries.
  * Create an i2c group on install, and add a udev file to set the group
    and the mode of /dev/i2c-* nodes.

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 14 Jan 2010 06:39:06 +0100

i2c-tools (3.0.2-3) unstable; urgency=low

  * Correctly call dh_pysupport. (Closes: #556147). 

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 14 Nov 2009 14:27:26 +0100

i2c-tools (3.0.2-2) unstable; urgency=low

  * i2c-tools: depends on udev | makedev and create /dev/i2c-0 (Closes: 
    bug#546871).
  * Bump standard versions to 3.8.3 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 14 Oct 2009 00:19:49 +0200

i2c-tools (3.0.2-1) unstable; urgency=low

  * New upstream version.
  * Bump standard versions to 3.8.0 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 28 Jan 2009 23:37:31 +0100

i2c-tools (3.0.1-1) unstable; urgency=low

  * New upstream version. 

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 04 Apr 2008 22:14:04 +0200

i2c-tools (3.0.0-2) unstable; urgency=low

  * Bump standard versions to 3.7.3 (no changes).
  * Fix python-pysmbus description.
  * Fix debian/copyright.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 02 Mar 2008 18:54:37 +0100

i2c-tools (3.0.0-1) unstable; urgency=low

  * New upstream package split from lm-sensors.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 27 Nov 2007 16:46:35 +0100
