=== debian/control ===
Source: i2c-tools
Section: utils
Priority: extra
Build-Depends: debhelper (>= 5), python-all-dev (>= 2.6.6-3~)
Maintainer: Aurelien Jarno <aurel32@debian.org>
Standards-Version: 3.9.2
Homepage: http://www.lm-sensors.org
X-Python-Version: >= 2.2

Package: i2c-tools
Architecture: any
Section: utils
Conflicts: lm-sensors (<< 1:3.0.0-1)
Depends: ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends}, adduser, udev | makedev
Suggests: libi2c-dev, python-smbus
Description: heterogeneous set of I2C tools for Linux
 This package contains a heterogeneous set of I2C tools for Linux: a bus
 probing tool, a chip dumper, register-level access helpers, EEPROM
 decoding scripts, and more.

Package: libi2c-dev
Architecture: all
Depends: ${misc:Depends}
Section: libdevel
Recommends: i2c-tools
Description: userspace I2C programming library development files
 I2C devices are usually controlled by a kernel driver. Using this
 library it is also possible to access all devices on an adapter 
 from userspace and without the knowledge of Linux kernel internals.

Package: python-smbus
Architecture: any
Section: python
Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Recommends: i2c-tools
Description: Python bindings for Linux SMBus access through i2c-dev 
 This Python module allows SMBus access through the I2C /dev interface on 
 Linux hosts.  The host kernel must have I2C support, I2C device interface
 support, and a bus adapter driver.
