=== debian/changelog ===
i2c-tools (3.1.0-2) unstable; urgency=low

  * decode-dimms: exit gracefully when no EEPROM are found on the system
    (Closes: #681057).

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 14 Jul 2012 17:09:59 +0200

i2c-tools (3.1.0-1) unstable; urgency=low

  * New usptream version. (Closes: #670956). 
  * Bump Standards-Version to 3.9.3 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 01 May 2012 13:28:19 +0200
