=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Build-Depends: debhelper (>= 5), python-all-dev (>= 2.6.6-3~)
 Maintainer: Aurelien Jarno <aurel32@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.lm-sensors.org
 X-Python-Version: >= 2.2
