## i2c-tools 3.1.1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # I2C tools for Linux
 #
-# Copyright (C) 2007  Jean Delvare <khali@linux-fr.org>
+# Copyright (C) 2007-2012  Jean Delvare <jdelvare@suse.de>
 #
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
