=== debian/changelog ===
i2c-tools (3.1.1-1) unstable; urgency=medium

  * New upstream version.
  * Refresh 01-decode-dimms-no-eeprom.diff.
  * Install new manpages.
  * Set CFLAGS, CPPFLAGS and LDFLAGS to build with hardening support.
  * Recommends read-edid. (Closes: #740541).
  * Bump Standards-Version to 3.9.5 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 02 Mar 2014 23:32:19 +0100
