=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Build-Depends: debhelper (>= 5), python-all-dev (>= 2.6.6-3~)
 Maintainer: Aurelien Jarno <aurel32@debian.org>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://www.lm-sensors.org
 X-Python-Version: >= 2.2
 
@@ -12,6 +12,7 @@
 Section: utils
 Conflicts: lm-sensors (<< 1:3.0.0-1)
 Depends: ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends}, adduser, udev | makedev
+Recommends: read-edid
 Suggests: libi2c-dev, python-smbus
 Description: heterogeneous set of I2C tools for Linux
  This package contains a heterogeneous set of I2C tools for Linux: a bus
