=== debian/rules ===
#!/usr/bin/make -f

PY2VERS = $(shell pyversions -v -r debian/control)
PY3VERS = $(shell py3versions -v -r debian/control)
PYVERS = $(PY2VERS) $(PY3VERS)

%:
	dh $@ --parallel --with python2,python3

override_dh_auto_build:
	$(MAKE) CFLAGS="$(CPPFLAGS) $(CFLAGS)"
	cd py-smbus && for v in $(PYVERS) ; do \
		CFLAGS="$(CPPFLAGS) $(CFLAGS) -I../include" python$$v setup.py build ; \
	done

override_dh_auto_install:
	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp prefix=/usr
	cd py-smbus && for v in $(PYVERS) ; do \
		CFLAGS="$(CPPFLAGS) $(CFLAGS) -I../include" python$$v setup.py install --install-layout=deb --root=$(CURDIR)/debian/tmp ; \
	done

override_dh_auto_clean:
	rm -rf py-smbus/build
	dh_auto_clean
