## i2c-tools 4.0

=== Makefile ===
--- 
+++ 
@@ -14,19 +14,29 @@
 mandir	= $(prefix)/share/man
 man8dir	= $(mandir)/man8
 incdir	= $(prefix)/include
+libdir	= $(prefix)/lib
 
 INSTALL		:= install
 INSTALL_DATA	:= $(INSTALL) -m 644
 INSTALL_DIR	:= $(INSTALL) -m 755 -d
 INSTALL_PROGRAM	:= $(INSTALL) -m 755
+LN		:= ln -sf
 RM		:= rm -f
 
 CC	?= gcc
+AR	?= ar
 
-CFLAGS	?= -O2
+CFLAGS		?= -O2
 # When debugging, use the following instead
-#CFLAGS	:= -O -g
-CFLAGS	+= -Wall
+#CFLAGS		:= -O -g
+CFLAGS		+= -Wall
+SOCFLAGS	:= -fpic -D_REENTRANT $(CFLAGS)
+
+USE_STATIC_LIB ?= 0
+BUILD_STATIC_LIB ?= 1
+ifeq ($(USE_STATIC_LIB),1)
+BUILD_STATIC_LIB := 1
+endif
 
 KERNELVERSION	:= $(shell uname -r)
 
@@ -35,6 +45,6 @@
 all:
 
 EXTRA	:=
-#EXTRA	+= py-smbus
-SRCDIRS	:= include eeprom stub tools $(EXTRA)
+#EXTRA	+= eeprog py-smbus
+SRCDIRS	:= include lib eeprom stub tools $(EXTRA)
 include $(SRCDIRS:%=%/Module.mk)
