=== debian/changelog ===
i2c-tools (4.0-2) unstable; urgency=medium

  * Switch architecture to linux-any (Closes: #883120).

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 02 Dec 2017 19:12:24 +0100

i2c-tools (4.0-1) unstable; urgency=medium

  * New upstream release:
    - Add a libi2c0 package containing the new shared library.
    - Change libi2c-dev into a arch:any.
    - Update debian/copyright with the new location and licenses.
    - The <linux/i2c-dev.h> include has been replaced by <i2c/smbus.h>,
      remove the diversion on upgrade (Closes: #798409).
  * Add 03-sysfs-buffer-overflow.diff to fix buffer overflows in sysfs paths.
  * Switch to debhelper 10.
  * Change the priority to optional from extra, as required by the Debian
    Policy 4.0.1.
  * Bump Standards-Version to 4.1.1.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 25 Nov 2017 18:35:57 +0100
