=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: i2c-tools
 Section: utils
-Priority: extra
-Build-Depends: debhelper, dh-python, python-all-dev, python3-all-dev
+Priority: optional
+Build-Depends: debhelper (>= 10), dh-python, python-all-dev, python3-all-dev
 Maintainer: Aurelien Jarno <aurel32@debian.org>
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
+Homepage: https://www.kernel.org/pub/software/utils/i2c-tools/
 X-Python-Version: >= 2.2
 X-Python3-Version: >= 3.0
 
@@ -19,15 +20,31 @@
  probing tool, a chip dumper, register-level access helpers, EEPROM
  decoding scripts, and more.
 
+Package: libi2c0
+Architecture: linux-any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Section: libs
+Multi-Arch: same
+Description: userspace I2C programming library
+ I2C devices are usually controlled by a kernel driver.  Using this
+ library it is also possible to access all devices on an adapter 
+ from userspace and without the knowledge of Linux kernel internals.
+ .
+ This package contains what you need to run programs that use this
+ library.
+
 Package: libi2c-dev
-Architecture: all
-Depends: ${misc:Depends}
+Architecture: linux-any
+Depends: libi2c0 (= ${binary:Version}), ${misc:Depends}
 Section: libdevel
 Recommends: i2c-tools
 Description: userspace I2C programming library development files
- I2C devices are usually controlled by a kernel driver. Using this
+ I2C devices are usually controlled by a kernel driver.  Using this
  library it is also possible to access all devices on an adapter 
  from userspace and without the knowledge of Linux kernel internals.
+ .
+ This package contains what you need for compiling sources that
+ use this library in your own code.
 
 Package: python-smbus
 Architecture: linux-any
