=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 PYVERS = $(PY2VERS) $(PY3VERS)
 
 %:
-	dh $@ --parallel --with python2,python3
+	dh $@ --with python2,python3
 
 override_dh_auto_build:
 	$(MAKE) CFLAGS="$(CPPFLAGS) $(CFLAGS)"
@@ -14,7 +14,7 @@
 	done
 
 override_dh_auto_install:
-	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp prefix=/usr
+	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp prefix=/usr libdir=/usr/lib/$(DEB_HOST_MULTIARCH)
 	cd py-smbus && for v in $(PYVERS) ; do \
 		CFLAGS="$(CPPFLAGS) $(CFLAGS) -I../include" python$$v setup.py install --install-layout=deb --root=$(CURDIR)/debian/tmp ; \
 	done
