## i2c-tools 4.1

=== Makefile ===
--- 
+++ 
@@ -7,14 +7,14 @@
 # the Free Software Foundation; either version 2 of the License, or
 # (at your option) any later version.
 
-DESTDIR	=
-prefix	= /usr/local
-bindir	= $(prefix)/bin
-sbindir	= $(prefix)/sbin
-mandir	= $(prefix)/share/man
+DESTDIR	?=
+PREFIX	?= /usr/local
+bindir	= $(PREFIX)/bin
+sbindir	= $(PREFIX)/sbin
+mandir	= $(PREFIX)/share/man
 man8dir	= $(mandir)/man8
-incdir	= $(prefix)/include
-libdir	= $(prefix)/lib
+incdir	= $(PREFIX)/include
+libdir	= $(PREFIX)/lib
 
 INSTALL		:= install
 INSTALL_DATA	:= $(INSTALL) -m 644
@@ -25,6 +25,7 @@
 
 CC	?= gcc
 AR	?= ar
+STRIP	?= strip
 
 CFLAGS		?= -O2
 # When debugging, use the following instead
@@ -32,10 +33,20 @@
 CFLAGS		+= -Wall
 SOCFLAGS	:= -fpic -D_REENTRANT $(CFLAGS)
 
+BUILD_DYNAMIC_LIB ?= 1
+BUILD_STATIC_LIB ?= 1
 USE_STATIC_LIB ?= 0
-BUILD_STATIC_LIB ?= 1
+
 ifeq ($(USE_STATIC_LIB),1)
 BUILD_STATIC_LIB := 1
+endif
+
+ifeq ($(BUILD_DYNAMIC_LIB),0)
+ifeq ($(BUILD_STATIC_LIB),0)
+$(error BUILD_DYNAMIC_LIB and BUILD_STATIC_LIB cannot be disabled at the same time)
+else
+USE_STATIC_LIB := 1
+endif
 endif
 
 KERNELVERSION	:= $(shell uname -r)
