=== debian/changelog ===
i2c-tools (4.1-2build2) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:19:59 +0100

i2c-tools (4.1-2build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 18:07:27 +0000

i2c-tools (4.1-2) unstable; urgency=medium

  * Drop python2 package (closes: #936716).
  * Bump Standards-Version to 4.4.0.
  * Add symbols file.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 31 Aug 2019 10:54:44 +0200

i2c-tools (4.1-1) unstable; urgency=medium

  * New upstream version:
    - Drop debian/patches/03-sysfs-buffer-overflow.diff (upstreamed).
    - Update debian/copyright to reflect that the library is now released
      under LGPL version 2.1 or later.
  * Drop X-Python-Version and X-Python3-Version fields.
  * Bump Standards-Version to 4.2.1.
  * Set Rules-Requires-Root: no.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 04 Dec 2018 19:37:48 +0000
