=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: i2c-tools
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 10), dh-python, python-all-dev, python3-all-dev
+Build-Depends: debhelper-compat (= 12), dh-python, python3-all-dev
+Rules-Requires-Root: no
+Standards-Version: 4.2.1
 Maintainer: Aurelien Jarno <aurel32@debian.org>
-Standards-Version: 4.1.1
 Homepage: https://www.kernel.org/pub/software/utils/i2c-tools/
-X-Python-Version: >= 2.2
-X-Python3-Version: >= 3.0
 
 Package: i2c-tools
 Architecture: linux-any
@@ -46,18 +45,6 @@
  This package contains what you need for compiling sources that
  use this library in your own code.
 
-Package: python-smbus
-Architecture: linux-any
-Section: python
-Multi-Arch: same
-Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}
-Provides: ${python:Provides}
-Recommends: i2c-tools
-Description: Python bindings for Linux SMBus access through i2c-dev 
- This Python module allows SMBus access through the I2C /dev interface on 
- Linux hosts.  The host kernel must have I2C support, I2C device interface
- support, and a bus adapter driver.
-
 Package: python3-smbus
 Architecture: linux-any
 Section: python
