=== eepromer/Makefile ===
#eepromer  Makefile

CFLAGS = -O2 -I../include -Wall

all:  eepromer eeprom

eepromer:  eepromer.o

eeprom:  eeprom.o

clean:
	rm -rf *~ *.o eepromer eeprom
