=== debian/changelog ===
i2c-tools (4.2-2) unstable; urgency=medium

  * Suggest python3-smbus instead of python-smbus (closes: #991010).

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 24 Jul 2021 15:17:41 +0200

i2c-tools (4.2-1) unstable; urgency=medium

  * New upstream version:
    - Refresh 01-decode-dimms-no-eeprom.diff.
  * Mark usr/lib/python3/dist-packages/smbus-1.1.egg-info as not installed.
  * Switch to debhelper 13.

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 14 Oct 2020 18:01:27 +0200
