## i2c-tools 4.3

=== debian/changelog ===
i2c-tools (4.3-4build2) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 11:11:46 +0000

i2c-tools (4.3-4build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 31 Oct 2023 17:02:11 +0000

i2c-tools (4.3-4) unstable; urgency=medium

  * Clean py-smbus/smbus.egg-info in the clean rule (closes: #1049218).

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 14 Aug 2023 17:17:45 +0000

i2c-tools (4.3-3) unstable; urgency=medium

  * Bump Standards-Version to 4.6.2.
  * Add 03-setuptools.diff from upstream to use setuptools instead of
    distutils (removed in Python 3.12).

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 02 Jul 2023 14:39:57 +0000

i2c-tools (4.3-2) unstable; urgency=medium

  * Mark libi2c-dev as Multi-Arch: same.
  * Add a watch file.

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 30 Dec 2021 15:34:46 +0100

i2c-tools (4.3-1) unstable; urgency=medium

  * New upstream version.
  * Drop Section entry for i2c-tools (inherited from source).
  * Drop ancient conflicts with lm-sensors 2 for i2c-tools.
  * Drop libi2c-dev postinst script to support upgrade from ancient package
    version.
  * Bump Standards-Version to 4.6.0.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 20 Dec 2021 21:14:46 +0000
