=== debian/control ===
--- 
+++ 
@@ -1,16 +1,14 @@
 Source: i2c-tools
 Section: utils
 Priority: optional
-Build-Depends: debhelper-compat (= 13), dh-python, python3-all-dev
+Build-Depends: debhelper-compat (= 13), dh-python, python3-all-dev, python3-setuptools
 Rules-Requires-Root: no
-Standards-Version: 4.2.1
+Standards-Version: 4.6.2
 Maintainer: Aurelien Jarno <aurel32@debian.org>
 Homepage: https://www.kernel.org/pub/software/utils/i2c-tools/
 
 Package: i2c-tools
 Architecture: linux-any
-Section: utils
-Conflicts: lm-sensors (<< 1:3.0.0-1)
 Depends: ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends}, adduser, udev
 Recommends: read-edid
 Suggests: libi2c-dev, python3-smbus
@@ -35,8 +33,9 @@
 Package: libi2c-dev
 Architecture: linux-any
 Depends: libi2c0 (= ${binary:Version}), ${misc:Depends}
+Recommends: i2c-tools
 Section: libdevel
-Recommends: i2c-tools
+Multi-Arch: same
 Description: userspace I2C programming library development files
  I2C devices are usually controlled by a kernel driver.  Using this
  library it is also possible to access all devices on an adapter
