=== debian/rules ===
--- 
+++ 
@@ -18,5 +18,5 @@
 	done
 
 override_dh_auto_clean:
-	rm -rf py-smbus/build
-	dh_auto_clean 
+	rm -rf py-smbus/build py-smbus/smbus.egg-info
+	dh_auto_clean
