## i2c-tools 4.4

=== Makefile ===
--- 
+++ 
@@ -50,8 +50,6 @@
 endif
 endif
 
-KERNELVERSION	:= $(shell uname -r)
-
 .PHONY: all strip clean install uninstall
 
 all:
