=== debian/changelog ===
i2c-tools (4.4-2build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 13:19:59 +0000

i2c-tools (4.4-2) unstable; urgency=medium

  * Rewrite debian/copyright in Machine-readable format
  * Bump Standards-Version to 4.7.2 (no changes)

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 03 Apr 2025 23:19:25 +0200

i2c-tools (4.4-1) unstable; urgency=medium

  * New upstream release
  * Remove debian/patches/03-setuptools.diff, upstreamed
  * Update debian/watch to version 4
  * Set DEB_BUILD_MAINT_OPTIONS = hardening=+all to make lintian happier
  * Bump Standards-Version to 4.7.0 (no changes)
  * Add Vcs-git and Vcs-browser to debian/control
  * Simplify debian/rules
  * Fix cross-build

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 26 Oct 2024 18:11:28 +0200
