=== debian/control ===
--- 
+++ 
@@ -1,15 +1,21 @@
 Source: i2c-tools
 Section: utils
 Priority: optional
-Build-Depends: debhelper-compat (= 13), dh-python, python3-all-dev, python3-setuptools
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
+               libpython3-all-dev,
+               python3-all:any,
+               python3-setuptools
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Maintainer: Aurelien Jarno <aurel32@debian.org>
 Homepage: https://www.kernel.org/pub/software/utils/i2c-tools/
+Vcs-Git: https://salsa.debian.org/aurel32/i2c-tools.git
+Vcs-Browser: https://salsa.debian.org/aurel32/i2c-tools
 
 Package: i2c-tools
 Architecture: linux-any
-Depends: ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends}, adduser, udev
+Depends: adduser, udev, ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
 Recommends: read-edid
 Suggests: libi2c-dev, python3-smbus
 Description: heterogeneous set of I2C tools for Linux
@@ -19,7 +25,7 @@
 
 Package: libi2c0
 Architecture: linux-any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Section: libs
 Multi-Arch: same
 Description: userspace I2C programming library
@@ -48,7 +54,7 @@
 Architecture: linux-any
 Section: python
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${python3:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
 Provides: ${python3:Provides}
 Recommends: i2c-tools
 Description: Python 3 bindings for Linux SMBus access through i2c-dev
