=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export PYBUILD_NAME=smbus

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -O--buildsystem=makefile -- CFLAGS="$(CPPFLAGS) $(CFLAGS)"
	dh_auto_build -O--buildsystem=pybuild -- --dir=py-smbus

override_dh_auto_install:
	dh_auto_install -O--buildsystem=makefile -- PREFIX=/usr libdir=/usr/lib/$(DEB_HOST_MULTIARCH)
	dh_auto_install -O--buildsystem=pybuild -- --dir=py-smbus

override_dh_auto_clean:
	dh_auto_clean -O--buildsystem=makefile
	dh_auto_clean -O--buildsystem=pybuild -- --dir=py-smbus
