=== debian/watch ===
version=4
https://www.kernel.org/pub/software/utils/@PACKAGE@/ @PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@ debian
